Screenshot from 2016-03-04 17:25:03

If you meet this error, it means you are trying to import mysql table from newer server (>5.5) to older one (<5.5) Older versions of MySQL don’t support utf8mb4 charset. That’s why import process stops. This problems can be met during WordPress migration, as WP’s latest versions are using utf8mb4 charset. So let’s solve the problem quickly.  Continue reading →